clang-tools 10.0.0

Namespaces | Typedefs
Path.h File Reference
`#include "llvm/ADT/StringRef.h"`
`#include <string>`
Include dependency graph for Path.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::clangd

## Typedefs
using | clang::clangd::Path = std::string
| A typedef to represent a file path. More...
using | clang::clangd::PathRef = llvm::StringRef
| A typedef to represent a ref to file path. More...